{
  "banners": [
    "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
    "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
    "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg"
  ],
  "servicesShopInfo": [
    {
      "name": "服务总数",
      "value": "80.5"
    },
    {
      "name": "用户总数",
      "value": "12,980.5"
    },
    {
      "name": "接入机构",
      "value": "2,980"
    },
    {
      "name": "接入系统",
      "value": "980"
    },
    {
      "name": "服务请求次数",
      "value": "1.2"
    }
  ],
  "hot_datas": [
    {
      "id": 0,
      "title": "水路货物周转量情况",
      "state": 0,
      "resourceSummary": "提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务",
      "provider": "提供机构提供机构提供机构",
      "dataField": "经济建设",
      "serviceType": "数据服务 专题数据服务 企业专题数据服务",
      "updateTime": "2020-03-12 18:31:12",
      "numberOfMonth": "2698755",
      "viewCount": 999,
      "rate": 3
    },
    {
      "id": 1,
      "title": "水路货物周转量情况水路货物周转量情况",
      "state": 2,
      "resourceSummary": "提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务",
      "provider": "提供机构提供机构提供机构",
      "dataField": "经济建设",
      "serviceType": "数据服务 专题数据服务 企业专题数据服务",
      "updateTime": "2020-03-12 18:31:12",
      "numberOfMonth": "2698745",
      "viewCount": 999,
      "rate": 3.4
    },
    {
      "id": 2,
      "title": "水路货物周转量情况水路货物周转量情况水路货物周转量情况水路货物周转量情况水路货物周转量情况水路货物周转量情况",
      "state": 1,
      "resourceSummary": "提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务",
      "provider": "提供机构提供机构提供机构",
      "dataField": "经济建设",
      "serviceType": "数据服务 专题数据服务 企业专题数据服务",
      "updateTime": "2020-03-12 18:31:12",
      "numberOfMonth": "2698455",
      "viewCount": 999,
      "rate": 2.5
    },
    {
      "id": 3,
      "title": "水路货物周转量情况",
      "state": 0,
      "resourceSummary": "提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务",
      "provider": "提供机构提供机构提供机构",
      "dataField": "经济建设",
      "serviceType": "数据服务 专题数据服务 企业专题数据服务",
      "updateTime": "2020-03-12 18:31:12",
      "numberOfMonth": "267455",
      "viewCount": 999,
      "rate": 3.7
    }
  ],
  "map_datas": [
    {
      "id": 0,
      "img": "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
      "title": "水路货物周转量情况",
      "state": 0,
      "provider": "提供机构提供机构提供机构",
      "dataField": "经济建设",
      "serviceType": "数据服务 专题数据服务 企业专题数据服务",
      "updateTime": "2020-03-12 18:31:12",
      "numberOfMonth": "2698755",
      "viewCount": 999,
      "rate": 3
    },
    {
      "id": 1,
      "img": "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
      "title": "水路货物周转量情况水路货物周转量情况",
      "state": 2,
      "provider": "提供机构提供机构提供机构",
      "dataField": "经济建设",
      "serviceType": "数据服务 专题数据服务 企业专题数据服务",
      "updateTime": "2020-03-12 18:31:12",
      "numberOfMonth": "2698745",
      "viewCount": 999,
      "rate": 3.4
    },
    {
      "id": 2,
      "img": "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
      "title": "水路货物周转量情况水路货物周转量情况水路货物周转量情况水路货物周转量情况水路货物周转量情况水路货物周转量情况",
      "state": 1,
      "provider": "提供机构提供机构提供机构",
      "dataField": "经济建设",
      "serviceType": "数据服务 专题数据服务 企业专题数据服务",
      "updateTime": "2020-03-12 18:31:12",
      "numberOfMonth": "2698455",
      "viewCount": 999,
      "rate": 2.5
    },
    {
      "id": 3,
      "img": "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
      "title": "水路货物周转量情况",
      "state": 0,
      "provider": "提供机构提供机构提供机构",
      "dataField": "经济建设",
      "serviceType": "数据服务 专题数据服务 企业专题数据服务",
      "updateTime": "2020-03-12 18:31:12",
      "numberOfMonth": "267455",
      "viewCount": 999,
      "rate": 3.7
    }
  ],
  "comprehensive_datas": [
    {
      "id": 0,
      "img": "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
      "title": "水路货物周转量情况",
      "state": 0,
      "provider": "提供机构提供机构提供机构",
      "dataField": "经济建设",
      "serviceType": "数据服务 专题数据服务 企业专题数据服务",
      "updateTime": "2020-03-12 18:31:12",
      "numberOfMonth": "2698755",
      "viewCount": 999,
      "rate": 3
    },
    {
      "id": 1,
      "img": "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
      "title": "水路货物周转量情况水路货物周转量情况",
      "state": 2,
      "provider": "提供机构提供机构提供机构",
      "dataField": "经济建设",
      "serviceType": "数据服务 专题数据服务 企业专题数据服务",
      "updateTime": "2020-03-12 18:31:12",
      "numberOfMonth": "2698745",
      "viewCount": 999,
      "rate": 3.4
    },
    {
      "id": 2,
      "img": "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
      "title": "水路货物周转量情况水路货物周转量情况水路货物周转量情况水路货物周转量情况水路货物周转量情况水路货物周转量情况",
      "state": 1,
      "provider": "提供机构提供机构提供机构",
      "dataField": "经济建设",
      "serviceType": "数据服务 专题数据服务 企业专题数据服务",
      "updateTime": "2020-03-12 18:31:12",
      "numberOfMonth": "2698455",
      "viewCount": 999,
      "rate": 2.5
    },
    {
      "id": 3,
      "img": "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
      "title": "水路货物周转量情况",
      "state": 0,
      "provider": "提供机构提供机构提供机构",
      "dataField": "经济建设",
      "serviceType": "数据服务 专题数据服务 企业专题数据服务",
      "updateTime": "2020-03-12 18:31:12",
      "numberOfMonth": "267455",
      "viewCount": 999,
      "rate": 3.7
    }
  ]
}
